{
  "name": "tibi-docs",
  "version": "1.0.0",
  "main": "README.md",
  "repository": "https://gitbase.de/cms/tibi-docs",
  "author": "Sebastian Frank <sebastian@webmakers.de>",
  "license": "MIT",
  "packageManager": "yarn@3.2.4",
  "devDependencies": {
    "docpress": "^0.8.2",
    "tibi-types": "https://gitbase.de/cms/tibi-types.git#commit=c795339d1c7c91266cafd8b5914a57972565939a"
  },
  "scripts": {
    "serve": "docpress serve",
    "build": "docpress build"
  }
}
